Depends on packages which need a new maintainer

package:
bwbar
severity:
normal
created:
2019-03-13
last updated:
2019-05-27

The packages that bwbar depends on which need a new maintainer are: